@charset "euc-jp";

/* 共通 */

* { margin:0; padding:0; font-size:100%;}

body {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #333;
	font-size: 82%;
	line-height: 125%;
	background-image: url(../parts/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

a:link { color:#39F; text-decoration:underline; overflow:hidden;}
a:visited { color:#36C; text-decoration:underline;}
a:hover { color:#F60; text-decoration:underline;}

img { vertical-align:top; border:none;}
,th,td { border-collapse:collapse;}
ul,li,dl,dt,dd { list-style-type:none;}

i,em { color:#C00; font-weight:bold; font-style:normal;}

/* レイアウト・色・文字スタイル----------------------------------- */

.floatL { float:left;}
.floatR { float:right;}
.alignL { text-align:left;}
.alignR { text-align:right;}
.imgL { float:left; margin:0; padding:0 10px 10px 0;}
.imgR { float:right; margin:0; padding:0 0 10px 10px;}

.clear { clear:both; margin:0; padding:0;}
.center { text-align:center;}

/* フォント------ */

.fontS { font-size:84%;}
.fontL { font-size:122%;}
.tel { color:#C00; font-size:110%; font-weight:bold;}

/* 囲み--------------------------------------------------------- */

#wrap { clear:both; width:100%; margin:0 auto; padding:0; text-align:center;}

.top { height:350px;}
.inside { height:235px;}

/* ヘッダー--------------------------------------------------------- */

#wrap.top #head-wrap { height:350px; margin:0; padding:10px 0 0 0; background:url(../parts/bg_headTop.jpg) no-repeat center bottom;}
#wrap.inside #head-wrap { height:235px; margin:0; padding:10px 0 0 0; background:url(../parts/bg_head.jpg) no-repeat center bottom;}
#wrap.top #head { height:350px; background:url(../parts/bg_headTop.jpg) no-repeat center top;}
#wrap.inside #head { height:235px; background:url(../parts/bg_head.jpg) no-repeat center top;}

#head { clear:both; width:960px; margin:0 auto;}

#head .boxL { float:left; width:440px; margin:0; padding:0; text-align:left;}
#head .boxL h1 { margin:0 0 0 15px; padding:4px 0 0 0;}
#head .boxR { float:right; width:380px; margin:0 20px; padding:0; text-align:left;}

/* 文字サイズ変更ボタン----------------- */

#textsize ul { float:right; width:130px; height:18px; margin:0 0 7px 0; padding:0; 
  				text-indent:-9999px;
				background:url(../parts/txtsize.gif) no-repeat;}
#textsize_e ul { float:right; width:130px; height:18px; margin:0 0 7px 0; padding:0; 
  				text-indent:-9999px;
				background:url(../parts_e/txtsize_e.gif) no-repeat;}
.lang {
	float: left;
	margin-left: 50px;
}

#textsizet_e,
#textsizet { float:left; width:70px; height:18px;}
#textsizes_e ,
#textsizem_e ,
#textsizes ,
#textsizem { float:left; margin:0; padding:0; width:21px; height:18px;}
#textsizel_e,
#textsizel { float:left; margin:0; padding:0; width:18px; height:18px;}
#textsizes a,
#textsizem a,
#textsizel a { width:18px; height:18px; display:block;
 background:url(../parts/txtsize.gif) no-repeat;}
 
#textsizes_e a,
#textsizem_e a,
#textsizel_e a { width:18px; height:18px; display:block;
 background:url(../parts_e/txtsize_e.gif) no-repeat;}

/* link */
#textsizes_e a,
#textsizes   a { background-position:-70px 0;}
#textsizem_e a, 
#textsizem   a { background-position:-91px 0;}
#textsizel_e a, 
#textsizel   a { background-position:-112px 0;}

/* hover */
#textsizes_e a:hover,
#textsizes   a:hover { background-position:-70px -22px;}
#textsizem_e a:hover ,
#textsizem   a:hover { background-position:-91px -22px;}
#textsizel_e a:hover ,
#textsizel   a:hover { background-position:-112px -22px;}

/* 検索----------------- */

#search { clear:both; width:400px; height:40px; margin:0; padding:5px 0 0 0;}
#search img { float:left; margin:0; padding:2px 0 0 45px;}
#search form { float:right; margin:0; padding:0; text-align:left;}
#search form input { margin:0; padding:0; vertical-align:top;}
#search form input#textfield { width:155px; margin:0 1px 0 0; padding:0;}
#search p { clear:both; margin:0 0 0 141px; padding:0; color:#666; font-size:95%;}
#search input.tipped { color:#999; font-size:90%;}


/* メイン画像----------------- */

#mainimg { clear:both; width:960px; margin:0 auto; padding:0 0 10px 0;}
#mainimg h2 { margin:0; padding:0;}
#mainimg img { margin:0; padding:0;}

/* コンテンツ -------------------------------------------------------- */

#con-wrap { }
#con { clear:both; width:960px; margin: 0 auto; padding: 20px 10px 0 10px;}
#con:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

/* メイン -------------------------------------------------------- */

#main { float:right; width:770px; margin:0; padding:0 0 20px 0; text-align:left;}


#main h2 { clear:both; margin:0 0 14px 0; padding:0;}
#main h3 {
	clear: both;
	width: 755px;
	font-size: 115%;
	background: url(../parts/bg_h3.jpg) no-repeat left center;
	padding-top: 14px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 15px;
	margin: 0;
}
#main h4 { clear:both; width:731px; margin:0 auto 10px auto; padding:0 0 0 19px;
	color:#F60; font-size:115%; background:url(../parts/icon06.gif) no-repeat left 1px;}
#main h5 { clear:both; width:755px; margin:0; padding:10px 0 10px 15px;
	font-size:115%; background:url(../parts/bg_h5.jpg) no-repeat left center;}

/* パンくずリスト----------------- */

#pankuzu { clear:both; width:750px; margin:0 auto; padding:0 0 15px 0;}

/* フッタ---------------------------------------------------- */
#foot_e,
#foot { clear: both; width:960px; height: 150px; margin: 0 auto; padding: 0 10px; text-align:left;
	background-color: #EEE; border-top: 1px solid #478F47;}

#foot_e a,
#foot   a { color:#333;}
#foot_e a:hover,
#foot   a:hover { color:#39F;}

#foot_e #blockF ,
#foot   #blockF { float: left; width:960px; display: block; margin:0; padding:0; background:#EEE;}
#foot_e #blockF ul,
#foot   #blockF ul { clear:both; width:960px; margin:0 0 3px 0; padding:0;}
#foot_e #blockF li,
#foot   #blockF li { display:inline; margin:0; padding:0 6px 0 7px; border-right:1px solid #333;}
#foot_e #blockF li.end,
#foot   #blockF li.end { border-right:none;}

/* ページトップ----------------- */

#foot_e .pagetop,
#foot   .pagetop { clear:both; width:960px; margin:0 auto; padding:0;
				text-indent:-9999px;}
				
#foot   .pagetop a { float:right; width:102px; height:20px; margin:0; padding:0; display:block;
	background:url(../parts/pagetop.gif) no-repeat left top;}

#foot_e   .pagetop a { float:right; width:102px; height:20px; margin:0; padding:0; display:block;
	background:url(../parts_e/pagetop_e.gif) no-repeat left top;}

/* Adobe Reader----------------- */

#foot_e #blockF .reader,
#foot   #blockF .reader { float:left; margin:0; padding:15px 0 0 0;}
#foot_e #blockF .reader,
#foot   #blockF .reader  { clear:both; margin:0 0 0 3px; padding:0; text-align:left;}
#foot_e #blockF .reader th,
#foot   #blockF .reader th { width:120px; margin:0; padding:0; vertical-align:top;}
#foot_e #blockF .reader td,
#foot   #blockF .reader td { margin:0; padding:0; font-size:80%; line-height:110%;}

/* コピーライト----------------- */

#foot_e #blockF .copy,
#foot   #blockF .copy { float:right;margin:0; padding:15px 0 0 0; text-align:right; font-size:75%;}

/* IE6 hack */
* html .copy { margin-left:-10px;}

/* TOPページ---------------------------------------------------------------------------------- */

/* イベント----------------- */
/*
#eventTop { clear:both; width:760px; margin:0 auto 30px; padding:0 0 10px 0; text-align:left;
	border-bottom:1px dashed #B9B9B9;}
#eventTop:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#eventTop  { clear:both; width:760px; margin:5px auto; padding:0;
	text-align:left; font-size:100%; line-height:115%;}
#eventTop th,#eventTop td { margin:0; vertical-align:top; text-align:left;}
#eventTop th { width:100px; padding:0 7px 20px 0;}
#eventTop th a img { width:100px; margin:0; padding:0; border:1px solid #CCC;}
#eventTop th a:hover img { border:1px solid #F60;}
#eventTop td { width:161px; padding:0 5px 20px 0;}
#eventTop td img { margin:0; padding:0 0 2px 0;}
#eventTop td p { margin:0; padding:0; text-align:left;}
*/
#eventTop { clear:both; width:760px; margin:0 auto 30px; padding:5px 0 10px 0; text-align:left;}
#eventTop:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#main #eventTop dl { clear:both; width:750px; margin:0 auto; padding:0;}
#main #eventTop dd { width:620px; margin:0 0 12px 120px; padding:0;}
#main #eventTop dt { clear:both; float:left; width:110px; margin:0; padding:0 0 0 12px; color:#999;
	background:url(../parts/icon02.gif) no-repeat 0 3px;}


/* お知らせ----------------- */

#newsTop { clear:both; width:760px; margin:0 auto 30px; padding:5px 0 10px 0; text-align:left;}
#newsTop:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#main #newsTop dl { clear:both; width:750px; margin:0 auto; padding:0;}
#main #newsTop dd { width:620px; margin:0 0 12px 120px; padding:0;}
#main #newsTop dt { clear:both; float:left; width:110px; margin:0; padding:0 0 0 12px; color:#999;
	background:url(../parts/icon02.gif) no-repeat 0 3px;}

/* TOPページ ここまで---------------------------------------------------------------------------------- */

/* 内部ページ---------------------------------------------------------------------------------- */

/* ボックス----------------- */
.box { clear:both; width:750px; margin:0; padding:5px 10px 15px 10px;
	text-align:left; font-size:115%; line-height:135%;}
.box:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

.boxS { clear:both; width:750px; margin:0; padding:5px 10px 5px 10px;
	text-align:left; font-size:115%; line-height:130%;}
.boxS:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#main .box h4,#main .boxS h4 { clear:both; width:731px; margin:0 0 2px 0; padding:0 0 3px 19px;
	color:#F60; font-size:100%; background:url(../parts/icon06.gif) no-repeat left 2px;}
#main .box h5,#main .boxS h5 { clear:both; width:731px; margin:7px 0 3px 0; padding:0 0 0 13px;
	font-size:100%; font-weight:bold; background:url(../parts/icon04.gif) no-repeat left 5px;}

#main .box p,#main .boxS p {
	margin: 0 0 0px 0;
	padding: 0;
	text-indent: 1em;
}
#main .box p.sign,#main .boxS p.sign { margin:0 0 10px 0; padding:0; font-size:180%;text-align:right;}}
#main .box p.subtitle, #main .boxS p.subtitle {
	margin: 0 0 0px 0;
	padding: 0;
	text-indent: 0em;
}
#main .box p.subp, #main .boxS p.subp {
	margin: 0 0 0px 10px;
	padding: 0;
	text-indent: 1em;
}
#main .box p.list, #main .boxS p.list {
	padding: 0;
	text-indent: -1.2em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 36px;
}
#main .box p.listp, #main .boxS p.listp {
	padding: 0;
	text-indent: 1em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 24px;
}


/* ボックス内番号見出し */
#main .boxS h4.ico01 { margin-left:-3px; background:url(../parts/ico_1.gif) no-repeat left 1px;}
#main .boxS h4.ico02 { margin-left:-3px; background:url(../parts/ico_2.gif) no-repeat left 1px;}
#main .boxS h4.ico03 { margin-left:-3px; background:url(../parts/ico_3.gif) no-repeat left 1px;}



/* リスト----------------- */

#main ul,#main dl { margin:0 0 5px 0; padding:0;}
#main li,#main dt { margin:0 0 5px 0; padding:0 0 0 15px; background:url(../parts/icon04.gif) no-repeat left 5px;}
#main dd { margin:0 0 5px 0; padding:0;}
#main dt { clear:both; float:left; width:150px;}

/* PDF一覧 */
#main ul.pdf { clear:both; width:750px; margin:3px 0 0 0; padding:0;}
#main ul.pdf li { margin:0; padding:0 0 8px 24px; background:url(../parts/pdf.gif) no-repeat left 1px;}

/* テーブル----------------- */

#main .tb-01 { clear:both; width:750px; margin:0 0 10px 0; padding:0;}
#main .tb-01 th,#main .tb-01 td { margin:0; text-align:left; border-bottom:1px dashed #999;}
#main .tb-01 th { padding:6px 0 6px 12px; font-weight:normal; white-space:nowrap;
	vertical-align:top; background:url(../parts/icon06.gif) no-repeat 2px 6px;}
#main .tb-01 td { padding:6px 0;}

/* イベント---------------------------------------------------- */

/* cms----------------- */

#main .e_box { float: left; margin:0 0 10px 0; padding: 10px 0 12px 30px;
	border-bottom:1px dashed #B9B9B9; background: url(../parts/icon03.gif) no-repeat 2px 11px;}
#main .e_txt { float: left; width: 600px; margin:0; padding:0;}
#main .e_txt span { color:#F60;}
#main .e_txt h3 { clear:none; width:auto; background:none; margin:0; padding:0; font-size:100%;}
#main .e_txt p { padding:0; line-height:150%;}
#main .e_img { float: right; width: 102px; margin:0; padding:0;}
#main .e_txt a { display:block; margin:0; padding:5px 0 8px 0; font-size:115%; font-weight:bold;}
#main .e_img img { margin:0; padding:0; border: 1px solid #CCC;}
#main .e_img a:hover img { border: 1px solid #F60;}


/* トピック---------------------------------------------------- */

#topic_list .e_box { float: left; margin:0 0 10px 0; padding: 0px 0 12px 30px;
	border-bottom:1px dashed #B9B9B9; background: url(../parts/icon03.gif) no-repeat 2px 2px;}
#topic_list .e_txt { float: left; width: 570px; margin:0; padding:0;}
#topic_list .e_txt h3 { clear:none; width:auto; background:none; margin:0; padding:0; font-size:100%;}
#topic_list .e_txt p { padding:0; line-height:150%;}
#topic_list .e_img { float: right; width: 102px; margin:0; padding:0;}
#topic_list .e_txt a { display:block; margin:0; padding:0px 0 8px 0; font-size:115%; font-weight:bold;}
#topic_list .e_img img { margin:0; padding:0; border: 1px solid #CCC;}
#topic_list .e_img a:hover img { border: 1px solid #F60;}

/* ページトップ */
#main .ptop { clear:both; width:760px; margin:0; padding:0 0 10px 0; text-align:right; font-size:82%;}

/* 詳細----------------- */

#main .details_title {
	clear: both;
	float: left;
	width: 750px;
	margin: 0 0 1px 0;
	padding: 8px 0 8px 10px;
	background-color: #BFFFBF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #004000;
	border-bottom-color: #004000;
} 
#main .details_title h3 {
	width: 730px;
	line-height: 135%;
	font-size: 135%;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
#main .details_title h3 spam {font-size:75%;}
#main .details_title p { clear: both; margin:0; padding: 0 0 8px 0; color:#F60;}

#details {
	clear: both;
	width: 730px;
	font-size: 115%;
	line-height: 130%;
	border-bottom: 1px dashed #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#details:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#details dl { clear:both; width:720px; margin:0 0 5px 0; padding:0; text-align:left;}
#details dt { clear:both; float:left; width:110px; margin:0; padding:0 0 7px 13px; font-weight:bold;
	background:url(../parts/icon04.gif) no-repeat left 6px;}
#details dd { float:left; width:585px; margin:0; padding:0 5px 7px 5px;}
#details p { margin:0; padding:5px 0 7px 0;}

.boxD { clear:both; width:750px; margin:5px 0 20px 5px; padding:0; text-align:left;}
.boxD p { margin:0; padding:0; text-align:left; font-size:115%; line-height:130%;}

.boxD .imageL { float:left;  width:300px; margin:0 10px 10px  0px; padding:0;}
.boxD .imageR { float:right; width:300px; margin:0  0px 10px 10px; padding:0;}
.boxD .image  { float:right; width:300px; margin:0  0px 10px 10px; padding:0;}

.boxD .image img { margin:0 0 7px 0; padding:0; border:1px solid #666;}
.boxD .image p { margin:0; padding:0; text-align:left; font-size:84%; line-height:100%;}

#main .boxLink { clear:both; width:750px; margin:0 0 0 10px; padding:0 0 15px 0; text-align:left;}
#main .boxLink ul { float:right; margin:0 0 10px 0; padding:0; font-size:120%;}
#main .boxLink li { margin:0 0 2px 0; padding:0 0 0 15px; background:url(../parts/icon05.gif) no-repeat left 5px;}

#main div.btForm a { clear:both; margin:15px 0 0 105px; width:500px; height:36px; display:block;
					text-indent:-9999px;
					background:url(../parts/bt_form.jpg) no-repeat 0 0;}
#main div.btForm a:hover { background-position:0 -40px;}

#main input.btForm { clear:both; margin:15px 0 0 105px; width:500px; height:36px; display:block;
					text-indent:-9999px;
					border:none; background:url(../parts/bt_form.jpg) no-repeat 0 0;}


/* 教職員----------------- */
.boxT { clear:both; width:750px; margin:5px 0 10px 0px; padding:0; text-align:left;}
.boxT p {
	padding: 0;
	text-align: left;
	font-size: 115%;
	line-height: 120%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
.boxT .image { float:left; width:120px; margin:0 0 10px 0px; padding:0;}
.boxT .image img { margin:0 0 7px 0; padding:0; border:1px solid #666;}
.boxT .image p { margin:0; padding:0; text-align:left; font-size:84%; line-height:100%;}
.boxT .description { float:right; width:600px; margin:0px 0 5px 5px; padding:0; text-align:left;}
.boxT .description p {
	background-image: url(../parts/icon04.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 15px;
	margin: 0px;
	padding: 0px;
font-size:115%; line-height:80%;
}
.boxT .name {
	font-size: 150%;
	line-height: 100%;
	float: left;
	margin-right: 1px;
}
.boxT .furigana {
	font-size: 100%;
	line-height: 100%;
	text-indent: 15px;
	padding-top: 10px;
}

/* 機器----------------- */
.boxK { clear:both; width:750px; margin:5px 0 10px 10px; padding:0; text-align:left;}
.boxK p { margin:0; padding:0; text-align:left; font-size:115%; line-height:130%;}
.boxK .image { float:left; width:400px; margin:0 0 10px 15px; padding:0;}
.boxK .image img { margin:0 0 7px 0; padding:0; border:1px solid #666;}
.boxK .image p { margin:0; padding:0; text-align:left; font-size:84%; line-height:100%;}


/* グリーン科学技術研究所とは---------------------------------------------------- */

/* センター規則----------------- */

#main .rule { clear:both; width:750px; margin:0 0 5px 0; padding:5px 10px 0 10px;
	text-align:left; font-size:115%; line-height:130%;}
#main .rule:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#main .rule p { clear:both; margin:0; padding:0 0 2px 0; font-weight:bold;}
#main .rule p.date { clear:both; margin:0; padding:0 0 2px 0; text-align:right; font-weight:normal;}

#main .rule .tb-date { clear:both; margin:25px 0 15px 0; padding:0; line-height:110%;}
#main .rule .tb-date th,#main .rule .tb-date td { margin:0; text-align:left; white-space:nowrap;}
#main .rule .tb-date th { width:60px; padding:1px 5px 1px 0; vertical-align:top; font-size:100%;}
#main .rule .tb-date td { padding:1px 20px 1px 0; font-size:80%;}

#main .rule .tb-rule { clear:both; width:750px; margin:0 0 10px 0; padding:0;}
#main .rule .tb-rule th,#main .rule .tb-rule td { margin:0; vertical-align:top;}
#main .rule .tb-rule th { width:60px; padding:1px 5px 1px 0; text-align:right; font-weight:normal; white-space:nowrap;}
#main .rule .tb-rule td { padding:1px 3px; text-align:left;}
#main .rule .tb-rule img { margin:0; padding:2px 4px 0 4px;}
/* お知らせ（教員向け）---------------------------------------------------- */
.image_next { float:right;clear:right; width:300px; margin:0  0px 10px 10px; padding:0;}
.boxLINK { clear:both; width:750px; margin:10px 0 10px 10px; padding:0 0 0px 0; text-align:left;
		}

.boxLINK .file_box {width:300px;float:right; clear: right; margin:0 0 0 0; padding:0; font-size:120%;}

.boxLINK .file_LIST{margin:5px 0 2px 0; padding:0 0 10px 15px; text-align:left; line-height:130%;width:235px;background:url(../parts/icon05.gif) no-repeat left 3px;}


.file_box .doc a[href] { 
	background: url(../parts/ICON_FILE.gif) no-repeat left top;
	background-size:30px 30px;
	float: right;
	clear: right;
	margin: 5px 0px 0px 5px;
	width: 30px;
	height: 30px;
}


.file_box .doc a[href$=".pdf&disp=inline"],
.file_box .doc a[href$=".pdf"] {
	background: url(../parts/ICON_PDF.gif) no-repeat left top;
	background-size:30px 30px; 
	clear: right;
	float: right;
	margin: 5px 0px 0px 5px;
	width: 30px;
	height: 30px;
}

.file_box .doc a[href$=".doc&disp=inline"],
.file_box .doc a[href$=".docx&disp=inline"], 
.file_box .doc a[href$=".doc"],
.file_box .doc a[href$=".docx"] { 
	background: url(../parts/ICON_WORD.gif) no-repeat left top;
	background-size:30px 30px; 
	float: right;
	clear: right;
	margin: 5px 0px 0px 5px;
	width: 30px;
	height: 30px;
}

.file_box .doc a[href$=".xls&disp=inline"],
.file_box .doc a[href$=".xlsx&disp=inline"], 
.file_box .doc a[href$=".xls"],
.file_box .doc a[href$=".xlsx"] { 
	background: url(../parts/ICON_EXCEL.gif) no-repeat left top;
	background-size:30px 30px;
	float: right;
	clear: right;
	margin: 5px 0px 0px 5px;
	width: 30px;
	height: 30px;
}

/* スタッフ----------------- */

.sList { clear:both; width:770px; margin:10px 0; padding:0;}
.sList th,.sList td { margin:0;  padding:5px 10px; vertical-align:top; text-align:left; border:1px solid #CCC;}
.sList th { background-color:#EEE;}
.sList td {}

/* 交通案内----------------- */

.map { clear:both; width:750px; margin:5px 0 15px 0; padding:0 0 10px 0; border-bottom:1px dashed #999;}
.map  td { vertical-align:top; font-size:90%; padding:10px 0;}

/* ページガイド */
#main .tb-guide { clear:both; margin:20px auto 15px auto;}
#main .tb-guide td { width:110px; margin:0; padding:1px 0; text-align:center; font-weight:bold;
	border-right:1px solid #CCC; border-left:1px solid #CCC;}
#main .tb-guide td.active { border:1px solid #060; background:#00923D;}
#main .tb-guide td.active a { color:#FFF;}

/* イベントカレンダー----------------- */

#calendarYear { clear:both; width:750px; margin:0 auto 15px auto; padding:0 0 10px 0; text-align:center; border-bottom:1px dotted #CCC;}
#calendarYear strong { padding:0 120px; font-size:120%;}

#main ul.list-month { margin:0 0 0 10px; padding:0; font-size:115%; font-weight:bold; border-left:1px solid #CCC;}
#main ul.list-month:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}

#main ul.list-month li { float:left; width:60px; margin:0; padding:0; text-align:center;
	border-right:1px solid #CCC; background:none;}
#main ul.list-month li.blue { padding:3px 0; color:#FFF; border:1px solid #2B7EB0; background:#008FD5;}
#main ul.list-month li a { display:block; padding:4px 0;}
#main ul.list-month li a:hover { background:#BBE8FF;}

#main .tb-calendar { clear:both; width:750px; margin:15px auto 30px auto; padding:0;}
#main .tb-calendar th,#main .tb-calendar td { margin:0; border-bottom:1px dotted #999;}
#main .tb-calendar th { width:66px; padding:8px 15px 8px 0; text-align:right; vertical-align:top;
	font-weight:normal; background:#FFC;}
#main .tb-calendar th strong { font-size:122%; font-weight:bold;}
#main .tb-calendar th.sat { background:#C7DBFC;}
#main .tb-calendar th.sun,
#main .tb-calendar th.holiday { background:#FBB;}
#main .tb-calendar td { clear:both;  padding:8px 0; text-align:left;}
#main .tb-calendar td img { float:left; width:80px; margin:0 15px 0 5px; padding:0 0 0 5px;}

#main .tb-calendar td.detail  { float:right; width:600px; margin:0; padding:8px 0 11px 0; }
#main .tb-calendar td.detail a  { margin:0; padding:8px 0 11px 0; text-align:left; }

#main .tb-calendar td detail a img { margin:0; padding:0; text-decoration:none;}

#main .tb-calendar td.icon { width:83px; padding:8px 10px; text-align:right; vertical-align:top;}
#main .tb-calendar td.icon img { margin:0; padding:0;}

/* リンク集---------------------------------------------------- */

#main .tb-link { clear:both; width:750px; margin:0 auto 15px auto; padding:0; text-align:left;}
#main .tb-link td { margin:0; padding:14px 0 12px 30px;
	border-bottom:1px dashed #B9B9B9; background:url(../parts/icon03.gif) no-repeat 2px 16px;}
#main .tb-link a { margin:0; padding:0 0 8px 0; display:block; font-size:115%; font-weight:bold;}

#main ul.Linklist { clear:both; width:750px; margin:0 auto 15px auto; padding:0; text-align:left;}
#main ul.Linklist li { margin:0; padding:14px 0 4px 30px;
	border-bottom:1px dashed #B9B9B9; background:url(../parts/icon03.gif) no-repeat 2px 16px;}
#main ul.Linklist li a { margin:0; padding:0; font-size:115%; font-weight:bold;}
#main ul.Linklist li p { margin:0; padding:8px 0;}

/* サイトマップ---------------------------------------------------- */

#sitemap { clear:both; width:750px; margin:0 0 0 0; padding:0;} 
#main #sitemap .tb-blank { clear:both; width:550px; margin:5px auto 25px auto; padding:0;}
#main #sitemap .tb-blank th { 
	width:300px; margin:0; padding:0 10px 5px 20px; font-size:115%; line-height:130%; font-weight:normal;
	text-align:left; background:url(../parts/icon06.gif) no-repeat left 3px;}
#main #sitemap .tb-blank td { margin:0; padding:0 0 0 19px; font-size:76%; text-align:left;
	background:url(../img/window.gif) no-repeat left 4px;}

#main #sitemap h4 { clear:both; width:738px; height:18px; margin:10px auto 12px auto; padding:4px 0 5px 12px;
	font-size:115%; border-bottom:1px dotted #999; background:url(../parts/icon06.gif) no-repeat 2px 4px;}

#main .tb-smap { clear:both; width:750px; margin:0 auto 15px auto; padding:0; text-align:left;}
#main .tb-smap td { width:243px; margin:0; padding:0 5px 7px 27px; text-align:left;
	background:url(../parts/icon03.gif) no-repeat left 3px;}

/* 自動アイコン---------------------------------------------------- */

#main #newsTop dd a[target^="_blank"],#main .boxLink li a[target^="_blank"],#main ul.Linklist li a[target^="_blank"] { 
	background:url(../parts/window.gif) no-repeat 100% 50%;}

* html #main #newsTop dd a.external { background:url(../parts/window.gif) no-repeat 100% 32%;}
* html #main .boxLink li a.external { background:url(../parts/window.gif) no-repeat 100% 40%;}
* html #main ul.Linklist li a.external { background:url(../parts/window.gif) no-repeat 100% 45%;}

/* inline 表記無し */
#main #newsTop dd a[href$=".pdf"],#main .boxLink li a[href$=".pdf"]{ background:url(../parts/pdf.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.pdf{ background:url(../parts/pdf.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.pdf{ background:url(../parts/pdf.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".xls"],#main .boxLink li a[href$=".xls"]{ background:url(../parts/xls.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.xls{ background:url(../parts/xls.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.xls{ background:url(../parts/xls.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".xlsx"],#main .boxLink li a[href$=".xlsx"]{ background:url(../parts/xls.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.xlsx{ background:url(../parts/xls.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.xlsx{ background:url(../parts/xls.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".doc"],#main .boxLink li a[href$=".doc"]{ background:url(../parts/doc.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.doc{ background:url(../parts/doc.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.doc{ background:url(../parts/doc.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".docx"],#main .boxLink li a[href$=".docx"]{ background:url(../parts/doc.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.docx{ background:url(../parts/doc.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.docx{ background:url(../parts/doc.gif) no-repeat 100% 50%;}

  #main #newsTop dd a,
#main .boxLink li a,
#main ul.Linklist li a { padding:4px 20px 4px 0;}

/* inline 表記あり */
#main #newsTop dd a[href$=".pdf&disp=inline"],#main .boxLink li a[href$=".pdf&disp=inline"]{ background:url(../parts/pdf.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.pdf&disp=inline{ background:url(../parts/pdf.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.pdf&disp=inline{ background:url(../parts/pdf.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".xls&disp=inline"],#main .boxLink li a[href$=".xls&disp=inline"]{ background:url(../parts/xls.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.xls&disp=inline{ background:url(../parts/xls.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.xls&disp=inline{ background:url(../parts/xls.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".xlsx&disp=inline"],#main .boxLink li a[href$=".xlsx&disp=inline"]{ background:url(../parts/xls.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.xlsx&disp=inline{ background:url(../parts/xls.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.xlsx&disp=inline{ background:url(../parts/xls.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".doc&disp=inline"],#main .boxLink li a[href$=".doc&disp=inline"]{ background:url(../parts/doc.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.doc&disp=inline{ background:url(../parts/doc.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.doc&disp=inline{ background:url(../parts/doc.gif) no-repeat 100% 50%;}

#main #newsTop dd a[href$=".docx&disp=inline"],#main .boxLink li a[href$=".docx&disp=inline"]{ background:url(../parts/doc.gif) no-repeat 100% 50%;}
* html #main #newsTop dd a.docx&disp=inline{ background:url(../parts/doc.gif) no-repeat 100% 35%;}
* html #main .boxLink li a.docx&disp=inline{ background:url(../parts/doc.gif) no-repeat 100% 50%;}

#main #newsTop dd a,
#main .boxLink li a,
#main ul.Linklist li a { padding:4px 20px 4px 0;}

/* IE6 hack */
* html #main #newsTop dd a,* html #main .boxLink li a,#main ul.Linklist li a {
	behavior: expression(
	this.className += this.getAttribute("target").match(/^_blank.*/) ? " external" : "",
	this.className += this.getAttribute("href").match(/\.pdf$/) ? " pdf" : "",
	this.className += this.getAttribute("href").match(/\.xls$/) ? " xls" : "",
	this.className += this.getAttribute("href").match(/\.doc$/) ? " doc" : "",
	this.style.behavior = "none"
	);}
	
/* IE7でpadding指定 */
*:first-child+html body { padding-left: 1px;}
 
/* IE6以下でpadding指定 */
*html body { padding-left: 1px;}

/* safariでpadding指定 */
html* body { padding-left: 1px;}


/* 内部ページ ここまで---------------------------------------------------------------------------------- */

/* CMSナビ----------------------------------------------------------------------------- */

.nxt-prv-list { clear:both; width:760px; margin:0; padding:0 0 5px 0; text-align:right;}

.nxt-prv { float:right; width:200px; margin:0; padding:5px 0 0 0; text-align:right;}

/* Print--------------------------------------------------------------  */

@media print {
#foot { display:none;}
#foot_e { display:none;}

}
